@charset "utf-8";
/* CSS Document */
.red{
	color: #FF0000!important;
}

.marker{
	background: linear-gradient(transparent 60%, #f4cab1 60%);
}

h3{
	height:33px;
	margin:60px 0 20px 0;
	clear:both;
}

h3.first{
	height:34px;
	margin:0 0 20px 0;
}
	
h4{
	width:720px;
	font-size:115%;
	letter-spacing:1px;
	line-height:1.8;
	margin:30px 0 10px 0;
	color:#78654B;
	padding:0 0 5px 0;
	background:url(../img/h4bg.gif) no-repeat;
	background-position:bottom;
	clear:both;
}

h4#first{
	margin-top:25px;
	clear:both;
}

h4.shorten{
	font-size:105%;
	letter-spacing:0px;
}

p.contentstext{
	font-size:100%;
	color:#666;
	line-height:1.7;
	margin:10px 0 15px 0;
	text-align:justify;
	text-justify:inter-ideograph;
}

p.text_caution{
	font-size:85%;
	color:#666;
	line-height:1.5;
	margin:10px 0 15px 0;
}


p.preamble{
	margin:10px 0 15px 0;
}

p.firsttext{
	font-size:15px;
	color:#666;
	line-height:1.7;
	margin:0 0 15px 0;
}

p.firstcontentstext{
	font-size:15px;
	color:#666;
	line-height:1.7;
	margin:0 0 15px 0;
}

p.img{
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

p.imgL2{
	float:right;
	margin:5px 0 20px 30px;
	padding:2px;
}

p.img2{
	width:300px;
	float:left;
	margin:5px 30px 20px 0px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

p.img3{
	float:left;
	margin:5px 30px 20px 0px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

p.img_caption{
	width:150px;
	float:right;
	margin:0 0 5px 25px;
	border:#CCC 1px solid;
	padding:2px 2px 5px 2px;
	text-align:center;
}

.img_caption img{
	margin-bottom:5px;
}

.img_caption span{
	font-size:12px;
	text-align:center;
	color:#666;
}

p.imgleft{
	width:220px;
	float:left;
	margin:5px 20px 30px 0;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

p.imgcenter{
	width:580px;
	margin:0 auto;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}


p.caseimg{
	width:600px;
	height:150px;
	margin:0 0 0 120px;
}
	

h5{
	width:720px;
	font-size:105%;
	letter-spacing:1px;
	margin:20px 0 5px 0;
	padding:0 0 1px 0;
	border-bottom:2px #5380B7 dotted;
	clear:both;
	color:#5380B7;
}
h6{
	width:720px;
	font-size:100%;
	letter-spacing:1px;
	margin:30px 0 0px 0;
	padding:0 0 -10px 0;
	clear:both;
	color:#5380B7;
}

p.subtitle{
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	color:#3F71A3;
	border-bottom:2px #3F71A3 dotted;
	margin:20px 0 5px 0;
	clear:both;
}

p.title{
	font-size:17px;
	font-weight:bold;
	color:#6B5334;
	margin:30px 0 0 0;
	clear:both;
}


ul.item{
	/*width:515px;*/
	margin:10px 0 15px 0;
}

ul.item li{
	font-size:14px;
	line-height:1.8;
	list-style:disc;
	margin:0 0 0 2em;
}

ul.noflame{
	margin:10px 0 15px 0;
}

ul.noflame li{
	font-size:14px;
	line-height:1.8;
	list-style:circle;
	margin:0 0 0 2em;
}

ul.listmark{
	margin:0 0 30px 0;
}

ul.listmark li{
	font-size:105%;
	color:#253F7A;
	/*height:22px;*/
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:20px 0 20px 0;
}

span.text_listmark{
	display:block;
	color:#666;
	font-size:90%;
	margin:0 0 0 0;
}


ul.listmark02{
	margin:0 0 30px 0;
}

ul.listmark02 li{
	font-size:105%;
	color:#755A4A;
	background:url(../img/listmark02.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
}


ul.listmark03{
	margin:0 0 30px 0;
}

ul.listmark03 li{
	font-size:100%;
	color:#4E81E0;
	padding:0 0 0 0;
	margin:25px 0 25px 0;
}


span.emphasis{
	font-size:100%;
	display:block;
	color:#0F55E8;
	margin:0 0 5px 0;
	border-bottom:#0F55E8 1px dotted;
}

span.emphasis01{
	font-size:100%;
	color:#ff0000;
	margin:0 0 5px 0;
}

span.emphasis02{
	font-size:100%;
	color:#0F55E8;
	margin:0 0 5px 0;
}

span.merittitle{
	display:block;
	font-size:105%;
	letter-spacing:1px;
	color:#1682C2;
	border-bottom:1px #1682C2 dotted;
	font-weight:bold;
	margin:30px 0 0 0;
	clear:both;
}

dl.step{
	width:720px;
	background:url(../img/stepboxbg.gif) repeat-y;
	margin:15px 0 -10px 0;
}

dl.step#first{
	margin:25px 0 -10px 0;
}

dl.step dt{
	width:720px;
	background:url(../img/stepboxtop.gif) no-repeat;
	font-size:15px;
	font-weight:bold;
	line-height:1.8;
	text-indent:1em;
	letter-spacing:1px;
}

span.number{
	font-size:16px;
	font-weight:bold;
	margin:0 15px 0 0;
	letter-spacing:1px;
	color:#795F4D;
}

dl.step dd{
	width:720px;
	background:url(../img/stepboxbottom.gif) no-repeat;
	background-position:bottom;
	padding:0 0 40px 0;
}

dl.step dd#last{
	width:720px;
	background:url(../img/stepboxbottom02.gif) no-repeat;
	background-position:bottom;
	padding:0 0 20px 0;
	margin:0 0 0 0;
}

dl.step dd p.steptext{
	width:650px;
	margin:10px 0 0 25px;
	font-size:13px;
	line-height:1.7;
}

span.indent{
	display:block;
	margin:0 0 0 2em;
}

span.chemical{
	padding:1px 5px;
	background:#306DB1;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:0 10px 5px 0;
}

p.gototop02{
	width:144px;
	height:25px;
	margin:0 0 0 610px;
	clear:both;
}





.merit{
	width:720px;
	padding:10px 0;
	background:#E4EFFA;
	border:#9DB9E1 1px solid;
	margin:20px 0 20px 0;
	clear:both;
}

.demerit{
	width:720px;
	padding:10px 0;
	background:#F0F0F0;
	border:#CCCCCC 1px solid;
	margin:0 0 50px 0;
}


p.merittitle,
p.demerittitle{
	width:95px;
	height:70px;
	float:left;
	margin:-20px 0 0 0;
}

.merit ul,
.demerit ul{
	width:600px;
	float:left;
}

.merit ul li{
	display:block;
	font-size:120%;
	letter-spacing:1px;
	color:#3065C7;
	font-weight:bold;
	margin:10px 0 20px 0;
	clear:both;
}

.demerit ul li{
	display:block;
	font-size:115%;
	letter-spacing:1px;
	color:#666;
	font-weight:bold;
	margin:10px 0 20px 0;
	clear:both;
}

span.merittext{
	line-height:1.5;
	margin:0 0 0 0;
	display:block;
	font-size:90%;
	font-weight:normal;
	color:#666;
	letter-spacing:0;
}

p.reservebn{
	clear:both;
	width:720px;
	height:150px;
	margin:50px 0 20px 0;
}
	
table{
	clear:both;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	margin:20px 0 20px 0;
	}
	
th{
	background:url(../img/tablebg.gif) repeat-x;
	font-size:100%;
	font-weight:normal;
	color:#666666;
	border:1px solid #999;
	padding:10px 20px;
	text-align: left;
	}
	
td{
	border:1px solid #ccc;
	font-size:14px;
	line-height:1.5;
	background:#FFFFFF;
	text-align:left;
	padding:10px 20px;
	border:1px solid #999;
	}

table.normarlT{
	clear:both;
	margin:0px 0px 0px 0px;
	border-collapse:collapse;
	border:0px;
	}
	
th.normarlT{
	color:#666666;
	background-color:transparent;
	border:0px;
	padding:10px 20px;
	text-align: left;
	}
	
td.normarlT{
	background-color:transparent;
	border:0px;
	font-size:16px;
	line-height:1.5;
	text-align:left;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 0px;
	}	
.clm-left {
	float:left;
	width:330px;
}
.clm-right {
	float:right;
	width:330px;
}

.clm-left2 {
	float:left;
	width:360px;
}

.clm-left3 {
	float:left;
	width:350px;
}

	
	
	
span.price{
	margin:0 1em 0 0;
}

span.itemname{
	font-weight:bold;
	font-size:120%;
	color:#1E54AE;
}

th.title{
	text-align:center;
	font-weight:bold;
	font-size:115%;
	letter-spacing:1px;
	background:#E8E8E8;
	padding:3px 6px;
}	
	
.point{
	width:720px;
	padding:10px 0;
	background:#F9F8E3;
	border:#D6C79A 1px solid;
	margin:30px 0 25px 0;
}


p.pointtitle{
	width:95px;
	height:80px;
	float:left;
	margin:-20px 0 0 0;
}

.point ul,
.demerit ul{
	width:570px;
	float:right;
	margin:0 0 20px 0;
}

.point ul li{
	list-style:circle;
	line-height:2;
	font-size:105%;
	color:#543E30;
}

p.pointtext{
	clear:both;
	margin:20px 0 0 120px;
}
	
dl.cause{
	width:720px;
	margin:10px 0 15px 0;
	border-bottom:#BBD1B4 1px dotted;
	padding:0 0 10px 0;
}

dl.cause dt{
	font-weight:bold;
	color:#3C6C51;
	width:180px;
	float:left;
}

dl.cause dd{
	width:530px;
	float:right;
}
	
p.arrow{
	width:124px;
	height:21px;
	margin:5px 0 0 290px;
}

.pointbox{
	width:720px;
	padding:5px 0 5px;
	margin:0 0 30px 0;
}

.pointbox dl{
	width:660px;
	margin:0 0 25px 0;
}

.pointbox dt{
	width:26px;
	float:left;
}

.pointbox dd{
	width:620px;
	float:right;
	font-size:110%;
	line-height:1.4;
	color:#1B3263;
}


.pointbox{
	background:url(../img/worksbg.jpg) no-repeat;
	padding:20px 0 20px 0;
	margin:-20px 0 0 0;
}

dl.summary{
	width:720px;
	margin:10px 0 15px 0;
	border-bottom:#59A2E3 1px dotted;
	padding:0 0 10px 0;
}

dl.summary dt{
	width:200px;
	font-size:95%;
	float:left;
	line-height:1.4;
}

dl.summary dd{
	width:520px;
	font-size:95%;
	float:right;
	line-height:1.4;
}

span.emphasisName{
	font-size:130%;
	color:#009;
}


dl.column{
	width:716px;
	padding:15px 0;
	background:url(../img/columnbg.gif);
	border:#B1CFF3 2px solid;
	margin:0 0 20px 0;
}

dl.column dt{
	width:678px;
	margin:0 0 5px 20px;
	font-size:120%;
	letter-spacing:1px;
	border-bottom:#18428F 1px dotted;
	color:#18428F;
}

dl.column dd{
	width:678px;
	margin:0 0 0 20px;
	font-size:100%;
	line-height:1.7;
}



/*
dl.column02{
	width:708px;
	background:url(../img/columnbg.gif);
	border:#85BDEF 1px solid;
	padding:10px 0;
	margin:0 0 20px 0;
}

dl.column02 dt{
	width:670px;
	margin:0 0 5px 20px;
	font-size:110%;
	font-weight:bold;
	color:#2268D0;
}

dl.column02 dd{
	width:670px;
	margin:0 0 5px 20px;
	font-size:100%;
}

.column02{
	width:708px;
	background:url(../img/columnbg.gif);
	border:#85BDEF 1px solid;
	padding:10px 0;
	margin:0 0 20px 0;
}*/

p.title_column{
	width:670px;
	margin:0 0 5px 20px;
	font-size:110%;
	font-weight:bold;
	color:#2268D0;
}

.example{
	width:718px;
	clear:both;
	border:#5BA338 1px solid;
	background:#F4F8F3;
	padding:15px 0;
	margin:15px 0 40px 0;
}

p.listTitle{
	font-size:110%;
	font-weight:bold;
	color:#488332;
	margin:0 0 20px 20px;
}

.example ul.number{
	list-style:decimal;
	width:650px;
	margin:0 0 0 50px;
}
	
.example ul.number li{
	list-style:decimal;
	line-height:1.2;
	margin:0 0 15px 0;
	color:#488332;
}

ul.list{
	margin:0 0 40px 0;
}

ul.list li{
	list-style:decimal;
	line-height:1.2;
	margin:0 0 15px 30px;
}
	
.column{
	background:#ECF4FB;
	padding:15px 20px;
	margin:15px 0 0 0;
}

p.btn_long{
	width:720px;
	height:74px;
	margin:0 0 10px 0;
}

p.example02{
	text-indent:2em;
	margin:-15px 0 0 0;
}

.all_clear { clear:both; height:0; }	


table.orthodontic_tbl{
	clear:both;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	margin:20px 0 20px 0;
	white-space: nowrap;
	}
	
table.orthodontic_tbl th{
	background: #E3DFD7;
	font-size: 110%;
	font-weight:normal;
	color:#666666;
	border:1px solid #999;
	padding:10px 15px;
	text-align: center;
	}
	
table.orthodontic_tbl td{
	border:1px solid #ccc;
	font-size: 110%;
	background:#FFFFFF;
	text-align:center;
	padding:10px;
	border:1px solid #999;
	font-weight: bold;
	}

table.orthodontic_tbl td span.small{
	font-size: 15px;
}

.back_wh{
	background-color: #FFFFFF;
	padding: 10px;
}


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/

.imgset {
	background-color:#ffffff;
	padding-bottom:20px;
}
.imgset p {
	font-size:14px;
	line-height:1.4em;
	background-color: #ecf4fb;
	margin:10px 20px;
	padding:10px;
}


.points{
	position:relative;
	width:700px;
	margin:30px 0px 30px;
	border:1px solid;
	padding: 0 10px 10px;
}

.points p.icon{
	width:73px;
	height:73px;
	position:absolute;
	top:-22px;
	left:10px;
	text-indent:-999999px;
}
	

#point01 h5{
	margin:0;
	padding: 15px 0 0 100px;
	color:#198DC8;
	border-bottom:none;
}

#point01 hr{
	border-top: 2px dotted #198DC8;

}

#point02 h5{
	margin:0;
	padding: 15px 0 0 100px;
	color:#008F6B;
	border-bottom:none;
}

#point02 hr{
	border-top: 2px dotted #008F6B;

}

.points p.txt{
	padding:15px;
	font-size:14px;
	color:#000;
	line-height:140%;
}

#point01{border-color: #40B1E8; background-color:#F2FAFD;}
#point02{border-color: #01B085; background-color:#F0FFFC;}
#point03{border-color: #EA8143; background-color:#FDF1EA;}
#point01 .in p.icon{background:url(../img/visit_treatment/point01_icon.png) top no-repeat;}
#point02 .in p.icon{background:url(../img/visit_treatment/point02_icon.png) top no-repeat;}
#point03 .in p.icon{background:url(../img/visit_treatment/point03_icon.png) top no-repeat;}


.kome {
	text-indent: -1em;
	margin-left:1em;
	font-size:14px;
}

.kome:before {
	content:"※"
}


/*180919、レーザー治療のページ*/
span.text-center{
	text-align:center!important;
	display:block;
	font-size:0.8em;
	padding:0.5em 0;
}
span.text-center{
	text-align:center!important;
	display:block;
	font-size:0.8em;
	padding:0.5em 0;
}

p.txt_c{
	text-align: center!important;
}
p.txt_r{
	text-align: right!important;
}
/* 190134 地域活動の画像の回り込み */
p.img_region{
	width: 350px;
	float: right;
	margin: 5px 0 20px 30px;
	border: #CCC 1px solid;
	padding: 2px;
}

.clinic_tel{
	font-size:34px;
	color:#DF671F;
	font-weight:bold;
}
.clinic_tel span{
	font-size:26px;
	color:#333333;
}
